Bug 246083 - guided bug entry
guided bug entry
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
All All
low Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
: 283861 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-06-28 09:28 EDT by Ian Malone
Modified: 2007-09-12 11:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-12 10:38:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Malone 2007-06-28 09:28:11 EDT
Description of problem:
Entering bugs against Fedora using guided bug entry
causes Firefox to slow down to the point of unusability
when selecting the component to report against.

How reproducible:
100% across FF 2 on WinXP Pro, FF2 on Fedora 7,
FF1.5 on FC6. IE7 on WinXP Pro shows similar

Steps to Reproduce:
1. Select guided bug entry
2. Click next until "select product" select Fedora
3. Click next to get to "select component" page.
Actual results:
Firefox takes 100% cpu.  Dragging the scrollbar
for the component list is very slow, and one releasing
the mouse it snaps back to the start of the list.

Expected results:
Should be possible to select your component.

Additional info:
This is effectively bad enough to prevent guided
bug reporting for Fedora using Firefox.

IE7 on Windows XP spins at 100% for a while, but
does bring up the component list eventually.
Before the component list comes up the selection box displays:

After loading IE7 reports errors on the page:
Lines 742, 713, 684, 655, 626, 597, 568, 539, 510, 481, 423, 278, 191, 75
Char: 1
Error: Object expected
Code: 0
URL: https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?format=guided

Line: 225
Char: 9
Error: 'options' is null or not an object
Code: 0
URL: https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?format=guided
Comment 1 David Lawrence 2007-09-04 12:27:39 EDT
Guided bug entry is indeed broken at the moment and is being looked at.
Comment 2 David Lawrence 2007-09-09 16:05:00 EDT
*** Bug 283861 has been marked as a duplicate of this bug. ***
Comment 3 David Lawrence 2007-09-12 10:38:45 EDT
This should be fixed now. Please reopen this bug if the problem persists.
Comment 4 Ian Malone 2007-09-12 11:07:13 EDT
If 'current' is 2.18-rh as currently at bugzilla.redhat.com then the scrolling
problem described above persists in FF on F7 and 1.0 on WinXP (the two
versions I have here to test on). IE6 on WinXP works, though it reports the
error on the page:
Line: 187
Char: 9
Error: 'tms' is undefined
Code: 0
URL: https://bugzilla.redhat.com/enter_bug.cgi?format=guided

Proceeding through the reporting process I find that the version select menu
shows the same problem but the architecture select menu does not.  Will check
again later and reopen if the problem has not resolved itself.

Note You need to log in before you can comment on or make changes to this bug.